.inline-spacer{
    display: inline-block;
    vertical-align: baseline;
    margin-left: 20px;
    margin-right: 20px;
    width: 1px;
    height: 9px;
    background-color: #e5e5e5;
}

.fake-link{
    border-bottom: 1px dotted;
}